version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/temp
hooks:
  AfterInstall:
    - location: ci_script/deploy.sh
      timeout: 1200
      runas: root
  ApplicationStart:
    - location: ci_script/start_server.sh
      timeout: 100
      runas: root
  ValidateService:
    - location: ci_script/remove_files.sh
      timeout: 100
      runas: root
